## rust-gsk4 0.10.3

=== debian/changelog ===
rust-gsk4 (0.10.3-1) unstable; urgency=medium

  * Team upload
  * Package gsk4 0.10.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 13:35:49 -0500
