=== debian/control ===
Source: rust-gsk4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.21+default-dev <!nocheck>,
 librust-cairo-rs-0.21+use-glib-dev <!nocheck>,
 librust-gdk4-0.10+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-glib-0.21+v2-66-dev <!nocheck>,
 librust-graphene-rs-0.21+default-dev <!nocheck>,
 librust-gsk4-sys-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.21+default-dev <!nocheck>,
 librust-pango-0.21+v1-46-dev <!nocheck>,
 libgtk-4-dev (>= 4.20) <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-gsk-4.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gsk4

Package: librust-gsk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.21+default-dev,
 librust-cairo-rs-0.21+use-glib-dev,
 librust-gdk4-0.10+default-dev,
 librust-gdk4-0.10+v4-10-dev,
 librust-gdk4-0.10+v4-14-dev,
 librust-gdk4-0.10+v4-16-dev,
 librust-gdk4-0.10+v4-18-dev,
 librust-gdk4-0.10+v4-2-dev,
 librust-gdk4-0.10+v4-20-dev,
 librust-gdk4-0.10+v4-4-dev,
 librust-gdk4-0.10+v4-6-dev,
 librust-glib-0.21+default-dev,
 librust-glib-0.21+v2-66-dev,
 librust-graphene-rs-0.21+default-dev,
 librust-gsk4-sys-0.10+broadway-dev,
 librust-gsk4-sys-0.10+default-dev,
 librust-gsk4-sys-0.10+v4-10-dev,
 librust-gsk4-sys-0.10+v4-14-dev,
 librust-gsk4-sys-0.10+v4-16-dev,
 librust-gsk4-sys-0.10+v4-18-dev,
 librust-gsk4-sys-0.10+v4-2-dev,
 librust-gsk4-sys-0.10+v4-20-dev,
 librust-gsk4-sys-0.10+v4-4-dev,
 librust-gsk4-sys-0.10+v4-6-dev,
 librust-gsk4-sys-0.10+vulkan-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.21+default-dev,
 librust-pango-0.21+v1-46-dev,
 libgtk-4-dev (>= 4.20)
Provides:
 librust-gsk4+broadway-dev (= ${binary:Version}),
 librust-gsk4+default-dev (= ${binary:Version}),
 librust-gsk4+v4-10-dev (= ${binary:Version}),
 librust-gsk4+v4-14-dev (= ${binary:Version}),
 librust-gsk4+v4-16-dev (= ${binary:Version}),
 librust-gsk4+v4-18-dev (= ${binary:Version}),
 librust-gsk4+v4-2-dev (= ${binary:Version}),
 librust-gsk4+v4-20-dev (= ${binary:Version}),
 librust-gsk4+v4-4-dev (= ${binary:Version}),
 librust-gsk4+v4-6-dev (= ${binary:Version}),
 librust-gsk4+vulkan-dev (= ${binary:Version}),
 librust-gsk4-0-dev (= ${binary:Version}),
 librust-gsk4-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-0+default-dev (= ${binary:Version}),
 librust-gsk4-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0+v4-14-dev (= ${binary:Version}),
 librust-gsk4-0+v4-16-dev (= ${binary:Version}),
 librust-gsk4-0+v4-18-dev (= ${binary:Version}),
 librust-gsk4-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0+v4-20-dev (= ${binary:Version}),
 librust-gsk4-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0+vulkan-dev (= ${binary:Version}),
 librust-gsk4-0.10-dev (= ${binary:Version}),
 librust-gsk4-0.10+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.10+default-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-14-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-16-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-18-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-20-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0.10+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0.10+vulkan-dev (= ${binary:Version}),
 librust-gsk4-0.10.3-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+default-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-14-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-16-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-18-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-20-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0.10.3+vulkan-dev (= ${binary:Version})
Description: Rust bindings of the GSK 4 library - Rust source code
 Source code for Debianized Rust crate "gsk4"
